@import "../../../../styles/variables.scss";

.toolbar__logo {
  margin-right: 10px;
  font-size: size(35);
  box-shadow: 0 0 5px #fff;
  border: 1px solid #fff;
  cursor: pointer;
  border-radius: 50%;
  padding: 1px;
  color: color(secondary);
}

.toolbar__logo:hover {
  transform: scale(1.1);
  transition: 0.2s;
}
